
.AboutRector.md22062 {
  width: 100%;
  overflow: hidden;
  padding: 1rem 0;
}

.AboutRector.md22062 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}

@media (max-width: 1200px) {
  .AboutRector.md22062 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}

.AboutRector.md22062 .RectorPerson {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center;
}

.AboutRector.md22062 .RectorPerson .PersonText {
  width: 54%;
}

.AboutRector.md22062 .RectorPerson .PersonText .Title {
  width: 100%;
  margin-top: 0.3rem;
}

.AboutRector.md22062 .RectorPerson .PersonText .Title .L {
  color: #614c3f;
  line-height: 1.5;
}

.AboutRector.md22062 .RectorPerson .PersonText .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}

.AboutRector.md22062 .RectorPerson .PersonText .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}

.AboutRector.md22062 .RectorPerson .PersonText .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}

.AboutRector.md22062 .RectorPerson .PersonText .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}

.AboutRector.md22062 .RectorPerson .PersonText .Remark {
  width: 100%;
  margin-top: 0.42rem;
  color: #222;
  line-height: 2;
  max-height: 4.5rem;
  overflow: auto;
}

.AboutRector.md22062 .RectorPerson .PersonText .Remark p {
  color: #222;
  line-height: 1.8;
}

.AboutRector.md22062 .RectorPerson .PersonText .Remark h4 {
  color: #222;
  font-weight: 700;
}

.AboutRector.md22062 .RectorPerson .PersonImg {
  width: 35%;
  position: relative;
  z-index: 5;
}

.AboutRector.md22062 .RectorPerson .PersonImg .Img {
  width: 100%;
  padding-top: calc(680 / 560 * 100%);
  border-radius: 0.2rem;
  height: 100%;
}

.AboutRector.md22062 .RectorPerson .PersonImg img {
  display: none;
}

.AboutRector.md22062 .RectorPerson .PersonImg .Tag {
  color: #fff;
  background: var(--theme);
  padding: 0.13rem 0.74rem;
  display: inline-block;
  border-radius: 0.3rem 0 0.3rem 0;
  position: absolute;
  bottom: 0;
  -webkit-transform: translateY(50%) translateX(-0.64rem);
  transform: translateY(50%) translateX(-0.64rem);
  left: 0;
  z-index: 5;
}

.AboutRector.md22062 .RectorIdea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center;
  margin-top: 1.32rem;
}

.AboutRector.md22062 .RectorIdea .IdeaImg {
  width: 49.375%;
}

.AboutRector.md22062 .RectorIdea .IdeaImg .Img {
  width: 100%;
  padding-top: calc(520 / 790 * 100%);
  border-radius: 0.2rem;
  height: 100%;
}

.AboutRector.md22062 .RectorIdea .IdeaImg img {
  display: none;
}

.AboutRector.md22062 .RectorIdea .IdeaText {
  width: 43.75%;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Title {
  width: 100%;
  margin-top: 0.3rem;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Remark {
  width: 100%;
  margin-top: 0.42rem;
  color: #222;
  line-height: 2;
  max-height: 3.2rem;
  overflow-y: auto;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Remark p {
  color: #222;
  line-height: 1.8;
}

.AboutRector.md22062 .RectorIdea .IdeaText .Remark h4 {
  color: #222;
  font-weight: 700;
}

@media (max-width: 900px) {
  .AboutRector.md22062 .RectorPerson {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .AboutRector.md22062 .RectorPerson .PersonText {
    width: 100%;
    margin-top: 0.3rem;
  }

  .AboutRector.md22062 .RectorPerson .PersonImg {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  .AboutRector.md22062 .RectorPerson .PersonImg .Tag {
    -webkit-transform: none;
    transform: none;
  }

  .AboutRector.md22062 .RectorIdea {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 0.4rem;
  }

  .AboutRector.md22062 .RectorIdea .IdeaImg {
    width: 100%;
  }

  .AboutRector.md22062 .RectorIdea .IdeaText {
    width: 100%;
  }
}
